@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

* {
  box-sizing: border-box;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}

[class*="col-"] {
  float: left;
  padding: 10px;
}

.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

body {
  background: url("maalid.jpg") no-repeat center fixed;
  background-size: cover; 
  background-color: #f3d4c6;
  font-family: 'Roboto', 'Open Sans', sans-serif;
  font-weight: 400;
  color: #2b2b2b;
}

H1 {
	font-weight: 700;
	font-size: 22px;
	margin-top: 0px;
  margin-bottom: 20px;
  margin-right: 20px;
  margin-left: 0px;
}

p {
  font-size: 16px;  
	margin-top: 5px;
  margin-right: 10px;
  margin-left: 0px;
}

a {
	text-decoration: none;
	color: #000000;
}

.menyy {
	display: block;	
	padding-top: 0px;
	padding-left: 0px;
}

.menyy ul {
  list-style-type: none;
  background-color: #fdfafa;
  padding-bottom: 20px;
  padding-top: 20px;
  padding-inline-start: 0px;
  margin: 0;
  margin-top: 10px;
}

.menyy li {	
	font-weight: 600;
	margin-left: 7px;	
	padding: 10px;
	font-size: 16px;
}

img {
	height: auto;
	display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.header {
	background-color: #fdfafa;
	font-weight: 700;
	font-size: 30px;
	padding: 5px;
	margin-bottom: 5px;
}

.sisu {
	background-color: #fdfafa;
	margin-top: 10px;
	padding-top: 30px;
	padding-bottom: 40px;
	padding-right: 30px;
	padding-left: 30px;
}

.icon {
	display: none;
	padding-right: 10px;
}

@media screen and (max-width: 700px) {
	.menyy {
		display: none;
	}
	.menyy.responsive {
		display: block;
		padding: 0;
		width: 100%;
	}
	.icon {
	  float: left;
	  display: block;
	}
	.sisu {
		width: 100%;
	}
	.header {
		font-size: 20px;
	}
  }
